Subject: Re: Can I take Driving School in MD to avoid points?

From: NMA <[email-masked]>
Date: 28 Sep 1995 18:18:59 GMT

Always fight the first ticket; don't wait until the one that takes your 
license away.  With a clean record, a judge may well take that into 
account and thus reduce or throw out the charge (preserving your clean 
record, keeping insurance costs down, keeping peace of mind, etc)

By the way, many people don't know that in some states (NY for example) a 
ticket for more than 55 (maybe 65 now that the limit changed in NY) - all 
or most of the proceed$ from it go to the state.  If it's for less than 
55, the town/city gets a part of it, so it is in their be$t intere$t to 
ratchet down the charge.  You bet the judges and district attorneys know 
that!

-- 
National Motorists Association      	Join the NMA!
[email-masked]                  	$29 a year.
http://www.msn.fullfeed.com/nma/    	Sign up online.